Subject: Re: bug#55158: bug: mu/mu4e on Guix does not use correct encoding/utf-8

From: Benjamin Slade <[email-masked]>
Date: Sat, 07 May 2022 14:23:01 -0600

Update: So the encoding issue seems to be at a "lower level" than mu in fact. I noticed that new messages come through with the correct encoding now, so I assume it was an (odd) issue of locale settings when I initialised the mail initially/copied over old messages.

(Unfortunately there does not seem to be a great way to mass re-encode messages. I can use `iconv' to convert, but it fails on messages with attachments, I think.)

best,
 —Ben
--

'(Dr Benjamin Slade (he/him)
     ((Linguistics . University of Utah) . <https://linguistics.utah.edu> )
     `(pgp_fp: ,(21BA 2AE1 28F6 DF36 110A 0E9C A320 BBE8 2B52 EE19))
       ((:official-mail . <[email-masked]>)
        (:secure-mail . <[email-masked]>))    
     (:website . <https://lambda-y.net> )
       "sent by mu4e 1.6.10 in Emacs 28.1.50 with org-msg on GNU Guix")